
Figure - Bug #118257
【IOVDEV-30301】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【第三方应用】微信-联系人最上
方被遮挡
2023-05-25 22:29 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-25

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 【副屏版本号】：01.00.0100.C103��【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/24 18:43 第106次开机

【前提条件】：电源ON

【操作步骤】：

1、打开微信app

2、点击联系人

【实际结果】

联系人页面最上方被遮挡

【期望结果】

正常展示

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】微信8.0.37

录屏&log:https://networkdisk.human-horizons.com/l/Ou6HDn

History

#1 - 2023-05-25 22:30 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118257

#2 - 2023-05-26 14:31 - CD FW-鲁凯峰

这个是微信的联系人信息界面自己布局出现了问题
它的头像界面没有处于ActionBar下面,而是和ActionBar重叠在了一起, 这个是微信内部布局出现了问题,没有适配到小窗模式

需要微信自己去处理,系统侧无法处理

#3 - 2023-05-26 18:19 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

#4 - 2023-05-27 10:45 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-05-27 10:45 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

已同步

#6 - 2023-05-27 10:45 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

screen-20230524-195744.mp4 8.13 MB 2023-05-25 CDTS_Test 吴诗雨
